/*Stylesheet*/
body, html {
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
    -webkit-touch-callout: none;
    -webkit-text-size-adjust: none;
    -webkit-user-select: none;
    margin: 0;
    padding: 0;
    /*font-family: Arial, Verdana, sans-serif;*/
    /*font-size: 12px;*/
    /*font-weight: normal;*/
    /*color: #ccc;*/
    background-color: #33b0ff;
    overflow: hidden;
}

#content {
    width: 100%;
    height: 100%;
    position: fixed;
}

#loader {
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.3);
    position: absolute;
    z-index: 99;
}
#loaderR,
#loaderR:after {
    border-radius: 50%;
    width: 10em;
    height: 10em;
}
#loaderR {
    margin: 60px auto;
    font-size: 10px;
    position: absolute;
    z-index: 99;
    left: 50%;
    top: 50%;
    margin-left: -5em;
    margin-top: -5em;
    text-indent: -9999em;
    border-top: 1.1em solid rgba(255, 255, 255, 0.2);
    border-right: 1.1em solid rgba(255, 255, 255, 0.2);
    border-bottom: 1.1em solid rgba(255, 255, 255, 0.2);
    border-left: 1.1em solid #ffffff;
    -webkit-transform: translateZ(0);
    -ms-transform: translateZ(0);
    transform: translateZ(0);
    -webkit-animation: load8 1.1s infinite linear;
    animation: load8 1.1s infinite linear;
}
#selectmode {
    margin: 60px auto;
    font-size: 10px;
    position: absolute;
    z-index: 100;
    left: 50%;
    top: 50%;
}

@-webkit-keyframes load8 {
    0% {
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }
    100% {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}
@keyframes load8 {
    0% {
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }
    100% {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}

#main-container {
    height: 50vh;
    justify-content: center;
    display: flex;
}

#btn-container {
    display: flex;
    flex-direction: column;
    justify-content: space-around;
}

#container-shadow {
    box-shadow: 0 .125rem .25rem rgba(0,0,0,0.3)!important;
    /*text-shadow: 1px 1px 1px var(--bs-gray-700);*/
}

#close-btn {
    color: var(--bs-gray-500);
    background-color: transparent;
    border: none;
    text-decoration: underline
}

#close-btn:focus {
    box-shadow: none;!important;
}
